Risikostufe 4

Titel:sudo: Mehrere Schwachstellen ermöglichen PrivilegieneskalationDatum:31.12.2019Software:Open Source sudo < 1.30Plattform:Linux, UNIXAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-19232, CVE-2019-19234Bezug: NIST Database

Beschreibung

Sudo ist ein Linux System Werkzeug um Befehle unter anderem Benutzernamen/Gruppennamen (UID/GID) auszuführen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in sudo ausnutzen, um seine Privilegien zu erhöhen.